﻿@charset "utf-8";
/* CSS Document */
			#wrapperslide, #carousel, #carousel > div {
				width: 760px;
				height: 274px;
			}
			#wrapperslide {
				overflow: hidden;
				margin:0;
				position:relative;
				
				/*right bottom botton starts */
				padding-bottom:30px;
				/*right bottom botton ends */
			}
			#bg {
				background-color: #f3f3f3;
				width: 760px;
				height: 274px;
				position: absolute;
				z-index: 1;
				top: 0;
				left: 0;				
				-moz-border-radius: 10px 0px 10px 0px;
				-webkit-border-radius: 10px 0px 10px 0px;
				border-radius: 10px 0px 10px 0px;
				behavior: url(/Webassets/Css/PIE.htc);
			}
			#carousel {
				position: relative;
				z-index: 2;
			}
			#carousel div {
				position: relative;
				float: left;
			}
			#carousel div > * {
				position: absolute;
			}
			#carousel img.img-front {
				right: 0;			
				top: 0;
				z-index: 4;				
			}
			#carousel img.img-back {
				z-index: 3;
				left:0;
				top:0;
			}
            #carousel img.img-backlink {
				z-index: 3;
				left:0;
				top:0;
			}
			#carousel h3 {
				font: normal 20px/22px 'HelveticaNeueLTStd55Roman';
				color: #b5191e;				
				width: 300px;
				left: 448px;
				top: 54px;
				margin: 0;				
				text-transform:uppercase;
				z-index:5;
			}
			#carousel h3 span{ 
				color:#4c4946;
				font: normal 20px/22px 'HelveticaNeueLTStdCnBold';
                /*style modified by Udhay start*/
                margin-left:1px;
                /*style modified by Udhay end*/
			}
			#carousel p {
				color: #4c4946;
				font: normal 12px/14px 'HelveticaNeueLTStd55Roman' !important;						
				width: 210px;
				left: 448px;
				top: 90px;
				margin: 0;
				z-index:5;				
			}
			#carousel a {
				color: #59553d;
				font:bold 10px/12px Arial, Helvetica, sans-serif;
				text-transform:uppercase;
				text-decoration: none;
				text-align: center;
				outline: none;
				display: block;
				/*background-color: #dfdac1;*/
				border: 1px solid #ffffff;
				width: 180px;
				padding: 5px;
				left: 448px;
				top: 192px;
				border-radius: 0 0 0 10px;
				-moz-border-radius:0px 0px 0px 10px;
				-webkit-border-radius:0px 0px 0px 10px;
				-o-border-radius:0px 0px 0px 10px;
				-ms-border-radius:0px 0px 0px 10px;
				/*background-image: -moz-linear-gradient(bottom, #bfb684 25%, #dfdac1 75%);
				background-image: -webkit-linear-gradient(bottom, #bfb684 25%, #dfdac1 75%);
				background-image: -ms-linear-gradient(bottom, #bfb684 25%, #dfdac1 75%);
				background-image: linear-gradient(bottom, #bfb684 25%, #dfdac1 75%);*/
				background:url(/Webassets/images/grad_bg.png) repeat-x;
				z-index:5;
				height:15px;
				behavior: url(/Webassets/Css/PIE.htc);
			}
			#carousel a:hover {
				/*background-color: #bfb684;
				background-image: -moz-linear-gradient(top, #bfb684 25%, #dfdac1 75%);
				background-image: -webkit-linear-gradient(top, #bfb684 25%, #dfdac1 75%);
				background-image: -ms-linear-gradient(top, #bfb684 25%, #dfdac1 75%);
				background-image: linear-gradient(top, #bfb684 25%, #dfdac1 75%);*/
				background:url(/Webassets/images/grad_bg_hover.png) repeat-x;
			}
			#prev {
				display: block;
				width: 26px;
				height: 26px;
				position: absolute;				
				z-index: 10;
				/*right bottom botton starts */
				  /*right:10px;	*/	
				  bottom:0;
				/*right bottom botton ends*/		
			}
			
			#next {
				display: block;
				width: 26px;
				height: 26px;
				position: absolute;				
				z-index: 10;
				/*right bottom botton starts */
				  /*right:10px;	*/	
				  bottom:0;
				/*right bottom botton ends*/		
			}
			#prev{ 
				background:url(../images/carousel/arrowTop.png) no-repeat 0 0;
				/*right bottom botton starts */
				/*top: 50px; */
				right:180px;
				/*right bottom botton ends */
				
			}
			#next 
			{  
			    /*right bottom botton starts */
				/*bottom:57px; */
				background:url(../images/carousel/arrowBottom.png) no-repeat 0 0;
                right:20px;  
				/*right bottom botton ends */
			}
			
			.pager 
			{
			/*right bottom botton starts */    
				/*float: left;
				text-align: center;
				width: 26px;				
				position:absolute;
				right:10px;
				top:81px;
				height:109px;
				z-index:50;*/
	
				text-align: center;
				height:26px;				
				position:absolute;
				right:41px;
				top:285px;
				/*width:145px;*/
				 max-width: 260px;
				z-index:50;
		 /*right bottom botton end*/	
			}
			.pager a {
				text-decoration: none;				
				background:url(../images/carousel/carouselmove.png) 0 -5px no-repeat;
				width:26px;
				height:12px;
				 /*right bottom botton starts */	
				/*display:block;*/	
				display:inline-block;	
				 /*right bottom botton end */				
				margin-bottom:11px;
			}
			.pager a.selected {
				text-decoration: none;				
				background:url(../images/carousel/carouselmove.png) 0 -28px no-repeat;
				width:26px;
				height:12px;
				 /*right bottom botton starts */	
				/*display:block;*/	
				display:inline-block;	
				 /*right bottom botton end */	
				margin-bottom:11px;
			}
			.pager a:hover, .pager a.active {
				text-decoration: none;				
				background:url(../images/carousel/carouselmove.png) 0 -28px no-repeat;
				width:26px;
				height:12px;
					 /*right bottom botton starts */	
				/*display:block;*/	
				display:inline-block;	
				 /*right bottom botton end */		
				margin-bottom:11px;
			}
			.pager a span{ 
				visibility:hidden;
			}			
			

/*JLR++ 12/26/2013 moved ALL carousel-related rules from styles.css, except
those that are for specific screens/media types.
This covers home page slideshow, slider ribbons, etc */

.cuna-landing #col2 .jcarouselcontainer {
    border-top: 1px solid #bcc4c8;
    padding: 12px 0 20px 0;
    height: 274px;
    margin: 0 0 30px 0;
    width: 760px;
}

.mainbody .slide_home .btn_top_left a,
.mainbody .slide_landing .btn_top_left a ,
.mainbody .slide_blog .btn_top_left a {  /*JLR 11/6/2013 slide_landing version */
    text-transform: uppercase;
    text-decoration: none;
}

img.cuna_gradilft, img.cuna_gradirte {
    opacity: 0.8;
    width: 68px;
    height: 100px;
    position: absolute;
    top: 0;
}
div.slide_home img.cuna_gradilft {
    right: 638px;
    left: 36px;
}
div.slide_home img.cuna_gradirte {
    right: -44px;
}
div.slide_landing img.cuna_gradilft {  /*JLR 11/6/2013 slide_landing version */
	right: 336px;
}
div.slide_landing img.cuna_gradirte {  /*JLR 11/6/2013 slide_landing version */
	left: 377px;
}
div#col2 div.slide_blog img.cuna_gradilft {
    margin: 0 !important;
	right: 346px;
}
div#col2 div.slide_blog img.cuna_gradirte {
    margin: 0 !important;
	left: 377px;
}

.cuna_gradilft_disabled, .cuna_gradirte_disabled {
    display: none !important;
}

.jcarousel-prev, .jcarousel-next {
    z-index: 9;
}

/*Theater and slideshow button allignment to right starts*/
#carousel a {
    left: 549px !important;
    top: 237px !important;
}

.btns {
    float: right !important;
    margin: 20px 0 0 0;
}

    .btns span {
        float: right !important;
    }
    .btns a {
        text-decoration: none;  /*this is a button more than a link */
    }
/*Theater and slideshow button allignment to right ends*/

 /*Inline Styles added for TheaterRotation starts */
.prod-list-content .jcarouselcontainer #wrapperslide .caroufredsel_wrapper {
    display:block;
    text-align:left;
    float:none;
    position:relative;
    top:0px;
    right:0px;
    bottom:0px;
    left:0px;
    z-index:2;
    width:760px;
    height:274px;
    margin:0px;
    overflow:hidden;   
}

.prod-list-content .jcarouselcontainer #wrapperslide .caroufredsel_wrapper #carousel {
    text-align:left;
    float:none;
    position:absolute;
    top:0px;
    right:auto;
    bottom:auto;
    left:0px;
    margin:0px;
    width:8360px;
    height:274px;    
}
/*Inline Styles added for TheaterRotation ends*/

 /*Skin.css*/
.jcarousel-skin-tango {
	float:left;
}
.ie7 .jcarousel-skin-tango, .ie8 .jcarousel-skin-tango {
	margin:1px 0 0 0;
}

.jcarousel-skin-tango .jcarousel-container {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: #FFF;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.slide_home .jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 752px; 
}

.slide_landing .jcarousel-skin-tango .jcarousel-container-horizontal {  /*JLR 11/6/2013 slide_landing version */
	width: 100%;
}

.slide_blog .jcarousel-skin-tango .jcarousel-container-horizontal {
	width: 100%;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    height: 102px;
}
.slide_home .jcarousel-skin-tango .jcarousel-clip-horizontal {
	width:  810px;
}
.slide_landing .jcarousel-skin-tango .jcarousel-clip-horizontal {  /*JLR 11/6/2013 slide_landing version */
	width:  450px;
}
.slide_blog .jcarousel-skin-tango .jcarousel-clip-horizontal { 
	width:  450px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 340px;
    height: 110px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 2px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**   Horizontal Buttons */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    width: 40px;
    height: 102px;
    cursor: pointer;
    background: #bfb684 url(../images/slider_nav.png) repeat-x 0 0;
	border:1px solid #fff;
	border-radius:0 0 10px 0;
}
.ie7 .jcarousel-skin-tango .jcarousel-next-horizontal, .ie8 .jcarousel-skin-tango .jcarousel-next-horizontal {
    top: -1px;
	behavior:url(/Webassets/Css/PIE.htc);
}
.ie7 .jcarousel-skin-tango .jcarousel-next-horizontal {
	z-index:99;
}
.slide_home .jcarousel-skin-tango .jcarousel-next-horizontal {
    right: -85px;
}
.slide_landing .jcarousel-skin-tango .jcarousel-next-horizontal {  /*JLR 11/6/2013 slide_landing version */
    left: 445px;
	border-right: 0;
}
.slide_blog .jcarousel-skin-tango .jcarousel-next-horizontal {
    left: 445px;
	border-right: 0;
}
.ie7 .slide_landing .jcarousel-next-horizontal,
.ie8 .slide_landing .jcarousel-next-horizontal {  /*JLR 11/6/2013 slide_landing version */
    left: 435px;
}
.ie7 .slide_blog .jcarousel-next-horizontal,
.ie8 .slide_blog .jcarousel-next-horizontal {
    left: 435px;
}

.jcarousel-skin-tango .jcarousel-next-horizontal img {margin: 40px 0 0 10px;}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background: #bfb684 url(../images/slider_navhover.png) repeat-x 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background:url("../images/slider_nav.png") repeat-x scroll 0 0 #bfb684;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: -6px;
    width: 40px;
    height: 102px;
    cursor: pointer;
    background: #bfb684 url(../images/slider_nav.png) repeat-x 0 0;
	float:left;
	border:1px solid #fff;
	border-radius:0 0 0 10px;
}

.ie7 .jcarousel-skin-tango .jcarousel-prev-horizontal {
    top: -1px;
	behavior:url(/Webassets/Css/PIE.htc);
	z-index:999;
}
.ie8 .jcarousel-skin-tango .jcarousel-prev-horizontal {
    top: -1px;
	behavior:url(/Webassets/Css/PIE.htc);
}
.slide_landing .jcarousel-prev-horizontal,
.slide_landing .jcarousel-next-horizontal {  /*JLR++ 11/6/2013 slide_landing version */
	margin-top: -2px;
}
.slide_blog .jcarousel-prev-horizontal,
.slide_blog .jcarousel-next-horizontal {
	margin-top: -2px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal img {
    margin: 40px 0 0 10px !important;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background: #bfb684 url(../images/slider_navhover.png) repeat-x 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background:url("../images/slider_nav.png") repeat-x scroll 0 0 #BFB684;
}

/*JLR 11/27/2013 removed classes for vertical carousel/slider buttons (unused)*/
#mycarousel {
	left: 0;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	top: 0;
	width: 950px;
	margin:0 0 0 35px!important;
}
.jcarousel-skin-tango .jcarousel-item img {
	width:170px;
	height:102px;
	float:left;
}
.slide_home .jcarousel-skin-tango {  /*JLR 11/6/2013 specify slide_home */
	float:left;
	height:120px;
}
.ie8 .jcarousel-skin-tango .jcarousel-item-horizontal{float:left !important;list-style:none outside none;}

/* Slide on Home and Channel Landing pages
---------------------- */
.slide_home,
.slide_landing,
.slide_blog {  /*JLR 11/6/2013 +slide_landing version */
    height: 100px;
    behavior: url(/Webassets/Css/PIE.htc);
}
.slide_home { 
	width: 960px; 
    margin-top: 30px;
    float: left;
}
.slide_landing {  /*JLR 11/6/2013 +slide_landing version */
	width: 100%;
}
.slide_blog {
	width: 100%;
}
    .slide_home .goldenbtn,
    .slide_landing .goldenbtn,
    .slide_blog .goldenbtn {  /*JLR 11/6/2013 +slide_landing version */
        float: left;
        background: #dfdac1;
    }
.slide_home .goldenbtn.btn_top_left,
.slide_landing .goldenbtn.btn_top_left,
.slide_blog .goldenbtn.btn_top_left {  /*JLR 11/6/2013 +slide_landing version */
    border-radius: 10px 0 0 0;
    margin-top: 0px;
}
.slide_home .goldenbtn.btn_top_left
{
    height: 97px;
	padding: 0 0px 5px 10px;
    width: 110px;
}
.slide_landing .goldenbtn.btn_top_left  /*JLR 11/6/2013 +slide_landing version */
{
    height: 93px;
	padding: 7px 0 0 7px;
	margin-right: 3px;
    width: 90px;
}
.slide_blog .goldenbtn.btn_top_left
{
    height: 93px;
	padding: 7px 0 0 7px;
	margin-right: 3px;
    width: 90px;
}

.ie7 .slide_home .goldenbtn.btn_top_left,
.ie7 .slide_landing .goldenbtn.btn_top_left,
.ie7 .slide_blog .goldenbtn.btn_top_left {  /*JLR 11/6/2013 +slide_landing version */
	height: 77px;
    border-radius: 10px 0 0 0;
    width: 110px;
    padding: 5px 5px 18px 5px;
    behavior: url(/Webassets/Css/PIE.htc);
}

.ie8 .slide_home .goldenbtn.btn_top_left,
.ie8 .slide_landing .goldenbtn.btn_top_left,
.ie8 .slide_blog .goldenbtn.btn_top_left {  /*JLR 11/6/2013 +slide_landing version */
    border-radius: 10px 0 0 0;
    width: 110px;
    padding: 5px 5px 5px 5px;
    behavior: url(/Webassets/Css/PIE.htc);
    position:relative;
    z-index:1;
}

.slide_home .goldenbtn.btn_top_left span:first-child {
    color: #b5191e;
    font: 42px 'HelveticaNeueLTStdCnBold';
}
.slide_landing .goldenbtn.btn_top_left span {  /*JLR 11/6/2013 +slide_landing version */
    color: #2B5081;
	font: 20px 'HelveticaNeueLTStdCnBold';
}
.slide_blog .goldenbtn.btn_top_left span {
    color: #2B5081;
	font: 20px 'HelveticaNeueLTStdCnBold';
}
.slide_blog .goldenbtn.btn_top_left a.blog-ribbon-header {
    color: #b5191e;
    font-weight: bold;
}
.slide_home .goldenbtn.btn_top_left span {  /*JLR 11/6/2013 +slide_landing version */
    color: #b5191e;
    /*font: 52px 'HelveticaNeueLTStdCnBold';*/
    padding: 0;
    margin: 0;
}
.slide_home .goldenbtn.btn_top_left span {
	font: 52px/41% 'HelveticaNeueLTStdCnBold';
}
.slide_landing .goldenbtn.btn_top_left span {  /*JLR 11/6/2013 +slide_landing version */
	font: 20px/41% 'HelveticaNeueLTStdCnBold';
}
.slide_blog .goldenbtn.btn_top_left span {
	font: 20px/41% 'HelveticaNeueLTStdCnBold';
}

/*JLR 11/6/2013 +slide_landing version */
.slide_home .goldenbtn.btn_top_left p,
.slide_landing.goldenbtn .btn_top_left p,
.slide_blog.goldenbtn .btn_top_left p,
.trainers-hr #col2 .slide_landing .goldenbtn.btn_top_left a p,
.trainers-hr #col2 .slide_blog .goldenbtn.btn_top_left a p {
    color: #4c4946;
    text-transform: uppercase;
    font: 12px 'HelveticaNeueLTStdCnBold';
    margin: 0;
    padding: 0;
}
.trainers-hr #col2 .slide_landing .goldenbtn.btn_top_left a p {  /*JLR 11/6/2013 +slide_landing version */
	line-height: 20px;
	width: 99%;
}
.trainers-hr #col2 .slide_blog .goldenbtn.btn_top_left a p {
	line-height: 20px;
	width: 99%;
}
.ie7 .slide_home .goldenbtn.btn_top_left a p {
margin-top: 10px;
}

.slider_newscontent,
.ribbon-entry {  /*JLR 11/6/2013 +ribbon-entry version */
    float: left;
    /*width: 157px;*/
    background: #dfdac1;
    padding: 0 6px;
    overflow: hidden;
}
.slider_newscontent {
	width: 157px;
    height: 102px;
}

.ribbon-entry {  /*JLR 11/6/2013 +slide_landing version */
	width: 117px;
    height: 100px;
}
    ul#mycarousel li.jcarousel-item div.slider_newscontent p a,
    .trainers-hr #col2 .ribbon-entry p a {  /*JLR 11/6/2013 +slide_landing version */
        font: 14px/14px 'HelveticaNeueLTStdCnBold';
        /* text-transform: uppercase; */  /*JLR 7/17/2014 nope*/
    }
		.slider_newscontent p a
		{
			color: #b5191e;
		}
		.trainers-hr #col2 .ribbon-entry p a {
			color: #2B5081;
		}
    ul#mycarousel li.jcarousel-item div.slider_newscontent p,
    .trainers-hr #col2 .ribbon-entry p {  /*JLR 11/6/2013 +slide_landing version */
        font: normal 11px/12px 'HelveticaNeueLTStdCnBold';
        padding: 5px 5px 0;
        margin: 0;
    }

.slider_btn {
    background: url(/Webassets/images/slider_nav.png) repeat-x;
    width: 40px;
    height: 102px;
    float: left;
}

.slide_home .goldenbtn.btn_top_left {
    padding: 0px 0px 5px 10px;
}

.ie8 .slide_home .goldenbtn.btn_top_left {
    padding: 0px 0px 5px 10px;
}